## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Tue Mar 11 20:31:34 CST 2025
sdk.dir=D\:\\AndroidStudio\\Sdk
